---
layout: post
title: "Shared on August 05, 2017 09:54...\n"
date: August 05, 2017 09:54
category: "General discussion"
author: "Arthur Wolf"
---
[http://forums.reprap.org/read.php?13,499322,781855#msg-781855](http://forums.reprap.org/read.php?13,499322,781855#msg-781855)





**"Arthur Wolf"**

---
---
**Griffin Paquette** *August 05, 2017 13:52*

Amen to that. Support boards that actually contribute to the project. 


---
**Sébastien Plante** *August 05, 2017 18:30*

Ah seriously?



I got an original X5 for me 3D Printer, but got the MKS SBASE for my CNC :(


---
*Imported from [Google+](https://plus.google.com/+ArthurWolf/posts/BGhGBTe62ic) &mdash; content and formatting may not be reliable*
